{% extends "index.html" %}

{% block content %}

    <table class="table table-dark table-striped">
        <thead>
        <tr>
            <th scope="col">#</th>
            <th scope="col">Curators</th>
            <th scope="col">Teachers</th>
            <th scope="col">Code</th>
            <th scope="col">Job</th>
            <th scope="col">Quantity of students</th>
            <th scope="col">Start date</th>
            <th scope="col">Update</th>
            <th scope="col">Delete</th>
        </tr>
        </thead>
        <tbody>
        {% for group in groups %}
            <tr>
                <th scope="row">{{ group.pk }}</th>
                <td>{{ group.name_of_curator }}</td>
                <td>{{ group.name_of_teacher }}</td>
                <td>{{ group.code_of_group }}</td>
                <td>{{ group.job }}</td>
                <td>{{ group.quantity_of_students }}</td>
                <td>{{ group.start_date }}</td>

                <th>
                    <a type="button" class="btn btn-warning" href="{% url 'groups:update_group' group.pk %}"
                    >Update</a></th>
                <th><a type="button" class="btn btn-warning" href="{% url 'groups:delete_group' group.pk %}"
                >Delete</a>
                </th>
            </tr>
        {% endfor %}

        </tbody>
    </table>
{% endblock content %}